#ifndef _hey_format_h_
#define _hey_format_h_

/*
** File: hey_format.h
** Desc: Reading & formatting functions for 'hey'
** Auth: Cian Synnott <pooka@redbrick.dcu.ie>
** Date: Sun Nov 15 19:49:44 GMT 1998
*/

#include "dyn_page.h"
#include "hey_arg.h"

/* Buffer to keep things in */
extern dyn_page *hey_page;

/* Read user input into hey_page, also allocates it & suchlike */ 
extern void hey_user_input(void);

/* Formats the lines present in hey_page into the 'hey' to be sent */
extern void hey_format_input(void);

#endif 
